using UnityEngine;
using System.Collections;

public class MenuJogo : MonoBehaviour {
	public GUISkin skin;
	public AudioClip confirma, cancela;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {


	}

	void OnGUI() {
		GUI.skin = skin;
		if (GUI.Button (new Rect (Screen.width / 2 - 100, Screen.height / 2 + 60, 200, 40), "New Game")) {
			Application.LoadLevel(2);
			audio.clip = confirma;
			audio.Play();
		}
		
		if (GUI.Button (new Rect (Screen.width / 2 - 100, Screen.height / 2 + 110, 200, 40), "Credits")) {
			Debug.Log("Creditos");
			Application.LoadLevel(3);
			audio.clip = confirma;
			audio.Play();
		}
		
		if (GUI.Button (new Rect (Screen.width / 2 - 100, Screen.height / 2 + 160, 200, 40), "Exit")) {
			Application.Quit ();
			audio.clip = cancela;
			audio.Play();
		}
		

		


	}
}
